"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  dataShow: common_vendor.ref({}),
  logsData: common_vendor.ref([]),
  showEvaluate: common_vendor.ref(false)
};
exports.useModel = useModel;
